langcode: en
status: true
dependencies: {  }
name: 1_1_300x300
label: '1:1 (300x300)'
effects:
  a45ce433-81c3-49cc-8d0f-805ae98e0f2b:
    uuid: a45ce433-81c3-49cc-8d0f-805ae98e0f2b
    id: image_scale_and_crop
    weight: 1
    data:
      width: 300
      height: 300
      anchor: center-center
  73702826-a21c-48b8-bc17-749c9dafc163:
    uuid: 73702826-a21c-48b8-bc17-749c9dafc163
    id: image_convert
    weight: 2
    data:
      extension: webp
